<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaOrderItems2 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_order_items', function($table)
        {
            $table->dropColumn('note');
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_order_items', function($table)
        {
            $table->text('note');
        });
    }
}
